» Ubuntu » パッケージ

Error

two or more packages specified (freeipmi-tools oneiric)